Webmedia Explorer Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 35368
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 15 2009 12:00AM
Updated: Jun 19 2009 07:59PM
Credit: InterN0T
Vulnerable: Webmedia Explorer Webmedia Explorer 5.10
Webmedia Explorer Webmedia Explorer 5.0.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus